unistr_t Struct Reference
gcstring | linebreak | break

`#include <sombok.h>`

## Data Fields

unichar_t * | str
size_t | len

## Detailed Description

Unicode string ,,

## Field Documentation

## len

size_t unistr_t::len

Length of Unicode character sequence.

## str

unichar_t* unistr_t::str

Sequence of Unicode character. Note that NUL character (U+0000) may be contained. NULL may specify zero-length string.

The documentation for this struct was generated from the following file:

- include/sombok.h